#all {
	border:1px solid black;
	border-radius:25px;
	position: absolute;
	width: 1000px;
	height: 1150px; /*increased the heigh from 1100 to account for pictures going out of the container*/
	box-shadow:5px 5px 10px #999999;
	background-color: #e5e2cf; /*Added a background color.*/
}

#headline {
	font-size: 3em;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; /*Changed font because I can*/
	text-align: center;
	position: absolute;
	color: rgb(36, 112, 5); /*Changed to a forest green from default black*/
	top: 30px;
	left: 303px; /*Change from 350 to center the text*/
	text-decoration:underline;
}

#thumbnails {
	position: absolute;
	top: 175px;
	left: 50px;
	width: 150px;
	height:auto;
	opacity:0.9; /*increased so you dont need to hover and its more visible with the background color*/
}
#thumbnails li{
	list-style:none;
}
#thumbnails:hover{
	cursor:pointer;
	opacity:1;
}
.smallimg {
	width: 100px;
	margin:10px;
	float: left;
}

#largearea {
	position: absolute;
	top: 138px;
	left: 300px;
	width: 650px;
}

#mainphoto {
	width: 650px;
	float: left;
	margin:50px 15px 50px 0px;
}

#caption {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	position: absolute;
	top: 1075px; /*increased from 135px to have the caption below the image. I feel this is a normal locations*/
	left: 300px;
	width: 650px;
}